Subject: Help with BINHEX Attachments/Convert to DOS

From: "Brian E. Sherman" <[email-masked]>
Date: Fri, 9 Jun 1995 11:45:33 -0700 (PDT)

Hey, Fellow Pine Users:

I have gotten a couple of files E-mailed to me from Macintosh users that
show up in BINHEX4.0 format.  These files are Excel5.0 spreadsheets and
Word4.0 documents. 

After detaching them from the pine message and saving them in my home
directory (on a Sun system) I have tried to convert them back to Excel &
Word files using the "mcvert" (using various combinations of the "-"
options) utility. It converts them to a file which I then rename them to a
compatible "MS-DOS" filename and upload them to my PC. 
 
Neither Excel or Word will load them!  I have even purchased a commercial
data translator software package (DataViz V2.5) which read/writes Mac
disks/files on my PC with no problems. It however doesn't do BINHEX4.0.  I
have tried to figure this out with no success.  I know this can be done. 
If someone could send me instructions/procedures of what they are doing it
would great. 

Am I losing something in the files by transferring them from 
Mac-->Sun-->MsDos O/S's ?

Any help would greatly appreciated! 
Thanks!
--     
"You know, there are some people that just don't love their fellow human 
beings, and I HATE people like that."	Tom Lehrer
[]=====================================================================[]
[]          Newport/Layton Home Fashions,Inc. - MIS/EDI Manager        []
[]    E-Mail: Brian E. Sherman           [email-masked]         []
[] snailMail: 1420 NW Lovejoy St.        Portland, Oregon  USA  97209  []
[]     Voice: 503-222-3847  Ext. 234     Fax: 503-222-7465             []
[]=====================================================================[]
   Opinions Expressed Here Are Mine.  No-One Else Wants To Claim Them.